.sidebar button { width: 100%; }
span.availability { line-height: 1em; }
.small { font-size: .8em !important; line-height: 1.1em !important; }

#header .btns .btn2 { background-color: #F7577D; }

.pdfframe { width: 100%; aspect-ratio: 4/3; }
.image-scale-down { text-align: center; }

.howto-reserve > .container > .row { justify-content: center; }

.single-sidebar .info li img { margin-right: 20px; width: 50px; height: 30px; object-fit: contain; }

/* Virtual Tours */
.virual_tours { background: linear-gradient(to top, white 0%, #f8f0ed 100%); padding-top: 50px; padding-bottom: 50px; }
.virual_tours * { text-align: center; }
.virual_tours .container { display: flex; flex-direction: row; justify-content: center; gap: 30px; }
.virual_tours .container iframe { width: 50%; min-width: 300px; aspect-ratio: 16/9; }

.moving-heading h2 span { margin-right: 80px; }

@media (min-width: 1024px) {
    .ctas-block.v2 .slick-list { padding-top: 50px; }
}
@media (min-width: 1440px) {
    .ctas-block.v2 .slick-list { padding-top: 65px; }
}
@media (min-width: 768px) {
    .ctas-block.v2 .ctas-holder { margin-bottom: -10px; }
}
@media (min-width: 768px) {
    .ctas-block.v2 .text { padding-top: 75px;}
}
@media (min-width: 1200px) {
    .ctas-block.v2 .text { padding-top: 140px;}
}

/* Forms */
.gfield_label { font-size: 22px !important; font-family: "Luna Semi-Round", sans-serif !important; }
.gfield_required { margin-left: 10px; color: #ff0000; font-size: 0.8em; }
@media (min-width: 1024px) {
    .gf_name_has_2 { display: flex; flex-direction: row; justify-content: space-between; }
    .gf_name_has_2 > span { width: 48%; display: block; }
}